*
* testing the PWM DC/DC converter.
*
*

.include "../../technology/100nm_nominal_H"
.include "../../subckt/basic33.sp"
.include "../../subckt/buck33.sp"

.param lamda=0.05u
.param param_rload=1
.param param_vdd=3.3
.param param_ref=1.0

xpwm nvdd 0 ref nvdd_out 0 buck_pwm_33

rload nvdd_out 0 param_rload 
vvdd nvdd 0 param_vdd
vref ref 0 param_ref

.ic v(nvdd_out) 1.1

.options post measout probe CONVERGE=1 GMINDC=1.0000E-12
.probe v(nvdd_out) v(ref)
.tran 100n 30u
.end
