
.param param_vdd=3.3
.param param_ref=1.0

xpwm nvdd 0 ref ref nvdd_out 0 buck_pwm_33

rload nvdd_out 0 param_rload 
vvdd nvdd 0 param_vdd
vref ref 0 param_ref

.ic v(nvdd_out) 1.1

.options post measout probe CONVERGE=1 GMINDC=1.0000E-12
.probe v(nvdd_out) v(ref)
.meas total_power avg p(vvdd) from=30u to=100u
.meas loading avg p(rload) from=30u to=100u
.meas efficiency param='loading/total_power'
.meas max_load_power param='param_ref * param_ref / 3.5'
.meas eff param='1.0'
.tran 100n 100u
.end
