*
* testing the mutual inductance  
*
.include "../technology/100nm_nominal_H"
.include "../subckt/opamp.sp"
.include "../subckt/basic33.sp"
.include "../subckt/vc33.sp"

.param lamda=0.050u

.param param_mu_p=0.045
.param param_mu_n=0.15
.param param_cox=0.0138

xvc n1 n2 no nvdd nvss vc_33 

vvdd nvdd 0 3.3
vvss nvss 0 0.0
vn1 n1 0 pulse (0 3.3 0 500n 500n 0.0 1000n)
vn2 n2 0 0.8

.tran 10u 10m 

.print v(nvdd) v(xopamp.n1) v(xopamp.n2) v(xopamp.n3) v(xopamp.n4) i(xopamp.m5) v(no) v(nx) v(xopamp.nout) i(xopamp.m8) 
+ i(xopamp.m3) i(xopamp.m4) v(n1) v(n2)

.options probe post measout 
.end
