*
* testing the mutual inductance  
*
.include "../technology/100nm_nominal_H"
.include "../subckt/vc33.sp"
.include "../subckt/basic33.sp"

.param lamda=0.05u

.param param_mu_p=0.045
.param param_mu_n=0.15
.param param_cox=0.0138

xvc n1 n2 no nvdd 0 vc_33 vc_freq=350e6

vvdd nvdd 0 3.3
vn1 n1 0 pulse (0 3.3 0 350n 350n 0.0n 350n)
vn2 n2 0 1.15
.tran 1n 800n

*vn1 n1 0 dc 
*vn2 n2 0 dc 2.1
*.dc vn1 0v 3.3v 0.001v 

.print v(nvdd) v(n1) v(n2) v(no) 

.measure tran transition_time trig v(no) val=1.65 rise=1 targ v(no) val=1.65 fall=1

.options probe post measout 
.end
