*
* testing the mutual inductance  
*
.include "../technology/100nm_nominal_H"
.include "../subckt/opamp.sp"
.include "../subckt/basic33.sp"
.include "../subckt/vc33.sp"

.param lamda=0.050u

.param param_mu_p=0.045
.param param_mu_n=0.15
.param param_cox=0.0138

*xopamp nref nx no nvdd 0 opamp
xvc nref nx no nvdd 0 vc_33
r1 ns nx 1k
c1 nx no 100p

vvdd nvdd 0 3.3
vref nref 0 2.10
vnx ns 0 1.6

.tran 0.1n 10u

.ic v(no) 0.0
.ic v(nx) 0.0

.print v(nvdd) v(xopamp.n1) v(xopamp.n2) v(xopamp.n3) v(xopamp.n4) i(xopamp.m5) v(no) v(nx) v(xopamp.nout) i(xopamp.m8) 
+ i(xopamp.m3) i(xopamp.m4) i(r1) v(nref)

.options probe post measout 
.end
